/*  ================================
 *      CSS STYLES FOR WhoFish
 *  ================================
 *
 *       - Style sheet for the WhoFish Portal -  (RSW)
 */


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
    background-color: #FFFFFF;
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:active   {
}

A.SelectedTab:hover    {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:active   {
}

A.OtherTabs:hover    {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
	color:Red
	font-size:8pt;
	font-family:Arial;
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:active   {
}

A.CommandButton:hover    {
}
    
/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  
{
	font-weight: normal;
    font-size: 10pt;
    color: #663300;
    font-family: Arial; 
    text-decoration:'underline';
}

A:visited   
{
	font-weight: normal;
    font-size: 10pt;
    color: blue;
    font-family: Arial; 
    text-decoration:'underline';
}

A:active    {
	font-weight: normal;
    font-size: 10pt;
    color: blue;
    font-family: Arial; 
    text-decoration: 'none';
}

A:hover {
	font-weight: normal;
    font-size: 10pt;
    font-family: Arial; 
    text-decoration: underline;
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Main Body */


.navTabs {
font-family: verdana;
padding: 0px 0px 0px 0px;
height:20px;
margin: 0px;
width: 100%;
vertical-align: middle;
border-color: #ffFFFF;
background-color:#ffffff;
border-style: solid;
border-width: 1px 1px 0px 1px;
}
.srchOn3
{
border-color:#A10303;
background-color:NavajoWhite;
border-style: solid;
border-width: 1px 1px 1px 1px;
}
.tabOn3 
{
margin-left:0px;	
padding-left:10px;
padding-right:10px;
padding-top:1px;
font-weight: bold;
font-size: 8px;
position:relative;
top: 1px;
vertical-align: middle;
height:21px;
background: NavajoWhite;
border-left-color:#A10303;
border-left-style:solid;
border-top-color:#A10303;
border-top-style:solid;
border-right-color:#A10303;
border-right-style:solid;
border-bottom-color:NavajoWhite;
border-bottom-style:none;
border-width: 1px 1px 0px 1px;
}

.srchOn1
{
border-color: #9b72cf;
background-color:#E2DEFC;
border-style: solid;
border-width: 1px 1px 1px 1px;
}

.tabOn1
{
margin-left:0px;	
padding-left:10px;
padding-right:10px;
padding-top:1px;
font-weight: bold;
font-size: 8px;
position:relative;
top: 1px;
vertical-align: middle;
height:21px;
background:#E2DEFC;
border-left-color:#9b72cf;
border-left-style:solid;
border-top-color:#9b72cf;
border-top-style:solid;
border-right-color:#9b72cf;
border-right-style:solid;
border-bottom-color:#E2DEFC;
border-bottom-style:none;
border-width: 1px 1px 0px 1px;
}
.srchOn2
{
border-color: DodgerBlue;
background-color:#C0FFFF;
border-style: solid;
border-width: 1px 1px 1px 1px;
}
.tabOn2 
{
margin-left:0px;	
padding-left:10px;
padding-right:10px;
padding-top:1px;
font-weight: bold;
font-size: 8px;
position:relative;
top: 1px;
vertical-align: middle;
height:21px;
background: #C0FFFF;
border-left-color:DodgerBlue;
border-left-style:solid;
border-top-color:DodgerBlue;
border-top-style:solid;
border-right-color:DodgerBlue;
border-right-style:solid;
border-bottom-color:#C0FFFF;
border-bottom-style:none;
border-width: 1px 1px 0px 1px;
}

.srchOn4
{
border-color: #ED7575;
background-color:#fcd2d2;
border-style: solid;
border-width: 1px 1px 1px 1px;
}

.tabOn4 
{
margin-left:0px;	
padding-left:10px;
padding-right:10px;
padding-top:1px;
font-weight: bold;
font-size: 8px;
position:relative;
top: 1px;
vertical-align: middle;
height:21px;
background: #fcd2d2;
border-left-color:#ED7575;
border-left-style:solid;
border-top-color:#ED7575;
border-top-style:solid;
border-right-color:#ED7575;
border-right-style:solid;
border-bottom-color:#fcd2d2;
border-bottom-style:none;
border-width: 1px 1px 0px 1px;
}

.tabSearch 
{
	font-family:Verdana;
	font-size: 12px;
}

.taboff {
vertical-align: middle;
font-size: 8px;
padding-left:10px;
padding-right:10px;
margin: 0px 2px;
border-color: #ffFFFF;
border-style: solid;
border-width: 1px 1px 1px 1px;
background: #ffFFFF;
}
  
a.EpSubTabOff, A.EpSubTabOff:link, A.EpSubTabOff:visited, A.EpSubTabOff:active 
{
background: #E0E0E0;
text-decoration: 'underline';
padding-left:9px;
padding-right:9px;
padding-top:6px;
padding-bottom:6px;
font-weight : normal;
}

a.EpSubTabOn, A.EpSubTabOn:link, A.EpSubTabOn:visited, A.EpSubTabOn:active  {
text-decoration: 'none';
padding-left:9px;
padding-right:9px;
padding-top:6px;
padding-bottom:6px;
font-weight : bolder;
}

.tabLabel 
{
font-family:Arial Narrow
vertical-align: middle;
font-size: 6px;
padding-left:3px;
padding-right:3px;
margin: 0px 2px;
border-color: #ffFFFF;
border-style: solid;
border-width: 1px 1px 1px 1px;
background: #ffFFFF;
}


/* *** Original small brownish text *** */
.WhoFish_TableLabel
{
	color:#663300;
	font-size:10pt;
	font-family:Arial;
}
.WhoFish_TableLabelBold
{
	color:#663300;
	font-size:10pt;
	font-family:Arial;
	font-weight:bold;
}
A.WhoFish_TableLabel:link  
{
	font-weight: normal;
    font-size: 10pt;
    color: blue;
    font-family: Arial; 
    text-decoration: none;
}

A.WhoFish_TableLabel:visited   
{
	font-weight: normal;
    font-size: 10pt;
    color: #663300;
    font-family: Arial; 
	text-decoration:none;
}

A.WhoFish_TableLabel:active    
{
	font-weight: normal;
    font-size: 10pt;
    color: blue;
    font-family: Arial; 
    text-decoration: none;
}

A.WhoFish_TableLabel:hover 
{
	font-weight: normal;
    font-size: 10pt;
    font-family: Arial; 
    text-decoration: underline;
}


/* *** START: Front Page Table Text *** */
.WhoFish_FPTableLabel
{
    color: #000000;
    font-size: 12pt;
    font-family: Arial;
}

.WhoFish_FPTableLabelBold
{
    color: #000000;
    font-size: 12pt;
    font-family: Arial;
    font-weight: bold;
}

A.WhoFish_FPTableLabel:link  
{
    font-weight: normal;
    font-size: 12pt;
    color: #000000;
    font-family: Arial; 
    text-decoration: underline;
}

A.WhoFish_FPTableLabel:visited   
{
    font-weight: normal;
    font-size: 12pt;
    color: #000000;
    font-family: Arial;
    text-decoration: underline;
}

A.WhoFish_FPTableLabel:active    
{
    font-weight: normal;
    font-size: 12pt;
    color: #000000;
    font-family: Arial; 
    text-decoration: underline;
}

A.WhoFish_FPTableLabel:hover 
{
    font-weight: normal;
    font-size: 12pt;
    color: red;
    font-family: Arial; 
    text-decoration: underline;
}
/* *** END: Front Page Table Text *** */


A.WhoFish_LINK_NEW:link  
{
	font-weight: normal;
    font-size: 10pt;
    color:#000099;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
}

A.WhoFish_LINK_NEW:visited   
{
	font-weight: normal;
    font-size: 10pt;
   color:#000099;
    font-family:Verdana,Arial,Helvetica,sans-serif; 
	text-decoration:none;
}

A.WhoFish_LINK_NEW:active    
{
	font-weight: normal;
    font-size: 10pt;
    color:#000099;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
}

A.WhoFish_LINK_NEW:hover 
{
	font-weight: normal;
    font-size: 10pt;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    text-decoration: underline;
}

.WhoFish_TL_NEW
{
	color:#000099;
	font-size:10pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.WhoFish_TLB_NEW
{
	color:#000099;
	font-size:10pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
}
.WhoFish_TH_NEW
{
	color:#000099;
	font-size:14pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
}

.WhoFish_TableHeader
{
	color:#663300;
	font-size:14pt;
	font-family:Arial;
	font-weight:bold;
}

.WhoFish_TabHeader
{
	color:#ffffff;
	font-size:14pt;
	font-family:Arial;
	font-weight:bold;
}


.WhoFish_ActionBold
{
	color:red;
	font-size:12pt;
	font-family:Arial;
	font-weight:bold;
}
.WhoFish_TableNote
{
	color:#663300;
	font-size:8pt;
	font-family:Arial;
}
.WhoFish_Normal
{
	color:#663300;
	font-size:10pt;
	font-family:Arial;
}
.WhoFish_Footer 
{
	 color: #808080;
}

A.WhoFish_TabHeader { 
  background-color: #74a9d1 ;
  color: white;
  border: border-style: solid ;
  border-bottom-width:0px;
  padding:1px 2px 1px 2px;
  text-decoration: none;  
} 

a.WhoFish_TabHeader, a.WhoFish_TabHeader:visited { 
  color: White;
  text-decoration: none;
}

a.WhoFish_TabHeader:hover {
  background-color:  #d0d0d0;
  color: Black;
  text-decoration:'underline';
}

.WhoFish_LBL_Header 
{
  background-color: LightCyan;
  color: Navy;
  font-family: Arial; 
  font-size: 10pt;
  font-weight: bold;
  border: border-style: solid ;
  border-bottom-width:0px;
  padding:1px 2px 1px 2px;
  text-decoration: none;
  
}

.WhoFish_LBL_Header2 
{
  background-color: MistyRose;
  color: Navy;
  font-family: Arial; 
  font-size: 10pt;
  font-weight: bold;
  border: border-style: solid ;
  border-bottom-width:0px;
  padding:1px 2px 1px 2px;
  text-decoration: none;  
}

.WhoFish_LBL_TEXT 
{
  background-color: LightCyan;
  color: Navy;
  font-family: Arial; 
  font-size: 10pt;
  border: border-style: solid ;
  border-bottom-width:0px;
  padding:1px 2px 1px 2px;
  text-decoration: none;
}

A.WhoFish_MenuHeader { 
  background-color: LightCyan;
  color: Navy;
  border: border-style: solid ;
  border-bottom-width:0px;
  padding:1px 2px 1px 2px;
  text-decoration: underline;
  
} 
a.WhoFish_MenuHeader, a.WhoFish_MenuHeader:visited {
  color: Navy;
  text-decoration: underline;
}

a.WhoFish_MenuHeader:hover {
  background-color: #ffffff;
  border-color: Blue;
  font-weight: bold;
  color: Blue;
  text-decoration:'underline';
}


/* hyperlink style for the left nav*/ 

/* start new left nav */

.WhoFish_MenuLeftNav
{
	color:#ffffff;
	font-size:8pt;
	font-family:Arial;
	font-weight:bold;
}

a.WhoFish_MenuLeftNav, a.WhoFish_MenuLeftNav:visited {
  color: Navy;
  text-decoration:underline;
}

a.WhoFish_MenuLeftNav:hover {
  background-color: #ffffff;
  border-color: Blue;
  font-weight: bold;
  color: Blue;
  text-decoration:underline;
}

/* end new left nav */


.WhoFish_LN_NOUL,A.WhoFish_LN_NOUL:link,A.WhoFish_LN_NOUL:visited,A.WhoFish_LN_NOUL:active {
font-weight:700;
font-size:7pt;
font-family:Verdana;
color:Navy;
border-bottom-width:0;
text-decoration:underline;
border-style:solid;
padding:1px 2px;
}

A.WhoFish_LN_NOUL:hover {
font-weight:700;
color:Navy;
text-decoration:underline;
border-color:navy;
}

.WhoFish_LN_NOUL2 { 
	color: Navy;
	font-size:9pt;
	font-weight: bold;
	font-family:Verdana;
	border: border-style: solid ;
	border-bottom-width:0px;
	padding:1px 2px 1px 2px;
	text-decoration: none;
} 

A.WhoFish_LN_NOUL2:link, A.WhoFish_LN_NOUL2:visited, A.WhoFish_LN_NOUL2:active  { 
	color: Navy;
	font-size:9pt;
	font-weight: bold;
	font-family:Verdana;
	border: border-style: solid ;
	border-bottom-width:0px;
	padding:1px 2px 1px 2px;
	text-decoration: none;
} 

A.WhoFish_LN_NOUL2:hover {
  color: Navy;
  font-weight: bold;
  text-decoration:underline;
}

.WhoFish_MenuHeaderTITLE
{
	color:Navy;
	font-size:9pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
}

.WhoFish_MenuHeaderTitleSm
{
	color:Navy;
	font-size:7pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
/* end of left nav*/

.WhoFish_MenuHeader
{
	color:#ffffff;
	font-size:14pt;
	font-family:Arial;
	font-weight:bold;
}

A.WhoFish_MenuHeader2 { 
  background-color: MistyRose;
  color: Navy;
  border: border-style: solid ;
  border-bottom-width:0px;
  padding:1px 2px 1px 2px;
  text-decoration: underline;
} 

a.WhoFish_MenuHeader2, a.WhoFish_MenuHeader2:visited { 
  color: Navy;
  text-decoration: underline;
}

a.WhoFish_MenuHeader2:hover {
  background-color: #ffffff;
  border-color: Blue;
  font-weight: bold;
  color: Blue;
  text-decoration:'underline';
}
a.WhoFish_LinkNormal
{
	font-weight: normal;
    font-size: 10pt;
    color: #663300;
    font-family: Arial; 
    text-decoration: underline;
}

a.WhoFish_LinkNormal:visited   
{
	font-weight: normal;
    font-size: 10pt;
    color: blue;
    font-family: Arial; 
    text-decoration: underline;
}

a.WhoFish_LinkNormal:active    {
	font-weight: normal;
    font-size: 10pt;
    color: green;
    font-family: Arial; 
    text-decoration: underline;
}

a.WhoFish_LinkNormal:hover {
	font-weight: normal;
    font-size: 10pt;
    font-family: Arial; 
    text-decoration: underline;
}

a.WhoFish_LinkSmall
{
	font-weight: bold;
    font-size: 8pt;
    color: blue;
    font-family: Verdana; 
}

a.WhoFish_LinkSmall:visited   
{
	font-weight: bold;
    font-size: 8pt;
    color: blue;
    font-family: Verdana; 
}

a.WhoFish_LinkSmall:active    {
	font-weight: bold;
    font-size: 8pt;
    color: green;
    font-family: Verdana; 
}

a.WhoFish_LinkSmall:hover {
	font-weight: bold;
    font-size: 8pt;
    font-family: Verdana;
    color: Red;
    text-decoration: underline;
}

A.WhoFish_TabHeader1:link { 
    font-weight: normal;
    font-size: 12px;
    color: white;
    font-family: Arial, Helvetica, sans-serif; 
    text-decoration: none;
} 
A.WhoFish_TabHeader1:visited { 
	font-weight: normal;
	font-size: 12px;
	color: white;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
} 
A.WhoFish_TabHeader1:active { 
	font-weight: bold;
	font-size: 12px;
	color: black;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration:blink;
} 

A.WhoFish_TabHeader1:hover { 
	font-weight: normal;
	font-size: 12px;
	color: black;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
} 

A.WhoFish_Footer:link { 
    font-weight: normal;
    font-size: 12px;
    color: white;
    font-family: Arial, Helvetica, sans-serif; 
    text-decoration: none;
} 
A.WhoFish_Footer:visited { 
	font-weight: normal;
	font-size: 12px;
	color: white;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
} 
A.WhoFish_Footer:active { 
	font-weight: bold;
	font-size: 12px;
	color: green;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
} 

A.WhoFish_Footer:hover { 
	font-weight: normal;
	font-size: 12px;
	background-color: white;
	color: black;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
} 
.WhoFish_Header
{
}

A.WhoFish_Header:link { 
    font-weight: normal;
    font-size: 14px;
    color: white;
    font-family: Arial, Helvetica, sans-serif; 
    text-decoration: none;
} 
A.WhoFish_Header:visited { 
	font-weight: normal;
	font-size: 14px;
	color: white;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
} 
A.WhoFish_Header:active { 
	font-weight: bold;
	font-size: 14px;
	color: "#ffffcc";
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
} 

A.WhoFish_Header:hover { 
	font-weight: normal;
	font-size: 14px;
	background-color: white;
	color: black;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
} 
.EpTabs {
font-family: verdana;
padding: 0px 0px 0px 0px;
height:20px;
margin: 0px;
width: 100%;
vertical-align: middle;
border-color: #ffFFFF;
background-color:#ffffff;

}
.EpBodyOn1
{
border-color: #9b72cf;
background-color: aliceblue;
border-style: solid;
border-width: 1px 1px 1px 1px;
margin-top: 2px;
}

.EpTabOn1
{
	vertical-align: middle;
	padding: 2px 2px 2px 2px;
	margin: 1px 1px 1px 1px;
	border-color: #ffFFFF;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	text-decoration: underline;
	border-right: #9b72cf 1px solid;
	border-top: #9b72cf 1px solid;
	border-left: #9b72cf 1px solid;
	border-bottom: #9b72cf 1px solid;
	background: aliceblue;
}

/* hyperlink style for above class */
a.EpTabOn1:link { font-size:12px; font-family:courier; }
a.EpTabOn1:visited { font-size:12px; font-family:courier; }
a.EpTabOn1:active { font-size:12px; font-family:courier; }
a.EpTabOn1:hover { font-size:12px; font-family:courier; }

.EpBodyOn2
{
border-color: DodgerBlue;
background-color:#f7ffff;
border-style: solid;
border-width: 1px 1px 1px 1px;
margin-top: 2px;
}
.EpTabOn2
{
	vertical-align: middle;
	padding: 2px 2px 2px 2px;
	margin: 1px 1px 1px 1px;
	border-color: #ffFFFF;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	text-decoration: underline;
	border-right: #9b72cf 1px solid;
	border-top: #9b72cf 1px solid;
	border-left: #9b72cf 1px solid;
	border-bottom: #9b72cf 1px solid;
	background: #f7ffff;
}
/* hyperlink style for above class */
a.EpTabOn2:link { font-size:12px; font-family:courier; }
a.EpTabOn2:visited { font-size:12px; font-family:courier; }
a.EpTabOn2:active { font-size:12px; font-family:courier; }
a.EpTabOn2:hover { font-size:12px; font-family:courier; }

.EpBodyOn3
{
border-color: DodgerBlue;
background-color:#ffffb1;
border-style: solid;
border-width: 1px 1px 1px 1px;
margin-top: 2px;
}
.EpTabOn3 
{
	vertical-align: middle;
	padding: 2px 2px 2px 2px;
	margin: 1px 1px 1px 1px;
	border-color: #ffFFFF;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	text-decoration: underline;
	border-right: #9b72cf 1px solid;
	border-top: #9b72cf 1px solid;
	border-left: #9b72cf 1px solid;
	border-bottom: #9b72cf 1px solid;
	background: #ffffb1;
}
/* hyperlink style for above class */
a.EpTabOn3:link { font-size:12px; font-family:courier; }
a.EpTabOn3:visited { font-size:12px; font-family:courier; }
a.EpTabOn3:active { font-size:12px; font-family:courier; }
a.EpTabOn3:hover { font-size:12px; font-family:courier; }

.EpBodyOn4
{
border-color: #9b72cf;
background-color: aliceblue;
border-style: solid;
border-width: 1px 1px 1px 1px;
margin-top: 2px;
}
.EpTabOn4
{
	vertical-align: middle;
	padding: 2px 2px 2px 2px;
	margin: 1px 1px 1px 1px;
	border-color: #ffFFFF;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	text-decoration: underline;
	border-right: #9b72cf 1px solid;
	border-top: #9b72cf 1px solid;
	border-left: #9b72cf 1px solid;
	border-bottom: #9b72cf 1px solid;
	background: aliceblue;
}
/* hyperlink style for above class */
a.EpTabOn4:link { font-size:12px; font-family:courier; }
a.EpTabOn4:visited { font-size:12px; font-family:courier; }
a.EpTabOn4:active { font-size:12px; font-family:courier; }
a.EpTabOn4:hover { font-size:12px; font-family:courier; }

.EpBodyOn5
{
border-color: DodgerBlue;
background-color:#f7ffff;
border-style: solid;
border-width: 1px 1px 1px 1px;
margin-top: 2px;
}
.EpTabOn5
{
	vertical-align: middle;
	padding: 2px 2px 2px 2px;
	margin: 1px 1px 1px 1px;
	border-color: #ffFFFF;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	text-decoration: underline;
	border-right: #9b72cf 1px solid;
	border-top: #9b72cf 1px solid;
	border-left: #9b72cf 1px solid;
	border-bottom: #9b72cf 1px solid;
	background: #f7ffff;
}
/* hyperlink style for above class */
a.EpTabOn5:link { font-size:12px; font-family:courier; }
a.EpTabOn5:visited { font-size:12px; font-family:courier; }
a.EpTabOn5:active { font-size:12px; font-family:courier; }
a.EpTabOn5:hover { font-size:12px; font-family:courier; }

.EpBodyOn6
{
border-color: DodgerBlue;
background-color:#ffffb1;
border-style: solid;
border-width: 1px 1px 1px 1px;
margin-top: 2px;
}
.EpTabOn6 
{
	vertical-align: middle;
	padding: 2px 2px 2px 2px;
	margin: 1px 1px 1px 1px;
	border-color: #ffFFFF;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	text-decoration: underline;
	border-right: #9b72cf 1px solid;
	border-top: #9b72cf 1px solid;
	border-left: #9b72cf 1px solid;
	border-bottom: #9b72cf 1px solid;
	background: #ffffb1;
}
/* hyperlink style for above class */
a.EpTabOn6:link { font-size:12px; font-family:courier; }
a.EpTabOn6:visited { font-size:12px; font-family:courier; }
a.EpTabOn6:active { font-size:12px; font-family:courier; }
a.EpTabOn6:hover { font-size:12px; font-family:courier; }

.EpBodyOnCU
{
border-color: DodgerBlue;
background-color:WhiteSmoke;
border-style: solid;
border-width: 1px 1px 1px 1px;
}
.EpTabOnCU 
{
	border-right: dodgerblue 1px solid;
	padding-right: 5px;
	border-top: dodgerblue 1px solid;
	padding-left: 5px;
	font-weight: bold;
	font-size: 8px;
	background: WhiteSmoke;
	margin-left: 0px;
	vertical-align: middle;
	border-left: dodgerblue 1px solid;
	padding-top: 1px;
	border-bottom: WhiteSmoke 0px;
	position: relative;
	top: 1px;
	height: 21px;
	text-decoration: none;
}

.EpBodyOnCUP
{
border-color: DodgerBlue;
background-color:WhiteSmoke;
border-style: solid;
border-width: 1px 1px 1px 1px;
}
.EpTabOnCUP 
{
	border-right: dodgerblue 1px solid;
	padding-right: 5px;
	border-top: dodgerblue 1px solid;
	padding-left: 5px;
	font-weight: bold;
	font-size: 8px;
	background: WhiteSmoke;
	margin-left: 0px;
	vertical-align: middle;
	border-left: dodgerblue 1px solid;
	padding-top: 1px;
	border-bottom: WhiteSmoke 0px;
	position: relative;
	top: 1px;
	height: 21px;
	text-decoration: none;
}

.EpBodyOnOH
{
border-color: DodgerBlue;
background-color:WhiteSmoke;
border-style: solid;
border-width: 1px 1px 1px 1px;
}
.EpTabOnOH 
{
	border-right: dodgerblue 1px solid;
	padding-right: 5px;
	border-top: dodgerblue 1px solid;
	padding-left: 5px;
	font-weight: bold;
	font-size: 8px;
	background: WhiteSmoke;
	margin-left: 0px;
	vertical-align: middle;
	border-left: dodgerblue 1px solid;
	padding-top: 1px;
	border-bottom: WhiteSmoke 0px;
	position: relative;
	top: 1px;
	height: 21px;
	text-decoration: none;
}
.EpBodyOnFUN
{
border-color: DodgerBlue;
background-color:WhiteSmoke;
border-style: solid;
border-width: 1px 1px 1px 1px;
}
.EpTabOnFUN 
{
	border-right: dodgerblue 1px solid;
	padding-right: 5px;
	border-top: dodgerblue 1px solid;
	padding-left: 5px;
	font-weight: bold;
	font-size: 8px;
	background: WhiteSmoke;
	margin-left: 0px;
	vertical-align: middle;
	border-left: dodgerblue 1px solid;
	padding-top: 1px;
	border-bottom: WhiteSmoke 0px;
	position: relative;
	top: 1px;
	height: 21px;
	text-decoration: none;
}
.EpBodyOnUCEV
{
border-color: DodgerBlue;
background-color:WhiteSmoke;
border-style: solid;
border-width: 1px 1px 1px 1px;
}
.EpTabOnUCEV
{
	border-right: dodgerblue 1px solid;
	padding-right: 5px;
	border-top: dodgerblue 1px solid;
	padding-left: 5px;
	font-weight: bold;
	font-size: 8px;
	background: WhiteSmoke;
	margin-left: 0px;
	vertical-align: middle;
	border-left: dodgerblue 1px solid;
	padding-top: 1px;
	border-bottom: WhiteSmoke 0px;
	position: relative;
	top: 1px;
	height: 21px;
	text-decoration: none;
}


.EpTabOff {
	vertical-align: middle;
	font-size: 8px;
	padding: 2px 2px 2px 2px;
	margin: 1px 1px 1px 1px;
	border-color: #ffFFFF;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	text-decoration: underline;
	background: #ffFFFF;
}

/* hyperlink style for above class */
a.EpTabOff:link { font-size:12px; font-family:courier; }
a.EpTabOff:visited { font-size:12px; font-family:courier; }
a.EpTabOff:active { font-size:12px; font-family:courier; }
a.EpTabOff:hover { font-size:12px; font-family:courier; }

.WFPNL_Title
{
	color:#000000;
	font-size:13pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
}
.WFTAB_RowHeader
{
	color:#000000;
	font-size:10pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
}
.WFTAB_RHeadPurp
{
	color:Purple;
	font-size:10pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
}
.WFTAB_RHeadDG
{
	color:black;
	font-size:10pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.WFTAB_RowHeaderSM
{
	color:navy;
	font-size:9;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.WFTAB_CText
{
	color:#000000;
	font-size:10pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.WFTAB_CTextSM
{
	color:#000000;
	font-size:9pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.WFTAB_SmallText_Italic
{
	color:#000000;
	font-size:8pt;
	font-style:italic;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.WFTAB_SmallText
{
	color:#000000;
	font-size:8pt;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.AskTabs {
font-family: verdana;
padding: 0px 0px 0px 0px;
height:20px;
margin: 0px;
width: 100%;
vertical-align: middle;
border-color: #ffFFFF;
background-color:#ffffff;
border-style: solid;
border-width: 1px 1px 0px 1px;
}
.AskBodyOn1
{
border-color: #9b72cf;
background-color: aliceblue;
border-style: solid;
border-width: 1px 1px 1px 1px;
}

.AskTabOn1
{
	border-right: #9b72cf 1px solid;
	padding-right: 10px;
	border-top: #9b72cf 1px solid;
	padding-left: 10px;
	background: aliceblue;
	margin-left: 0px;
	vertical-align: middle;
	border-left: #9b72cf 1px solid;
	padding-top: 1px;
	border-bottom: aliceblue 0px;
	position: relative;
	top: 1px;
	height: 21px;
	text-decoration: none;
}
.AskTabOff {
vertical-align: middle;
font-size: 8px;
padding-left:10px;
padding-right:10px;
margin: 0px 2px;
border-color: #ffFFFF;
border-style: solid;
border-width: 1px 1px 1px 1px;
background: #ffFFFF;
text-decoration: underline;
}

/* *** Daily Catch Styles *** */
/* ***                    *** */
/* *** Class=DailyCatch   *** */

.DailyCatch
{
	color:black;
	font-size:10pt;
	font-family:Arial;
}

A.DailyCatch:link  
{
    font-weight: normal;
    font-size: 10pt;
    color: blue;
    font-family: Arial; 
    text-decoration: none;
}

A.DailyCatch:visited   
{
    font-weight: normal;
    font-size: 10pt;
    color: #663300;
    font-family: Arial; 
    text-decoration:none;
}

A.DailyCatch:active    
{
    font-weight: normal;
    font-size: 10pt;
    color: blue;
    font-family: Arial; 
    text-decoration: none;
}

A.WhoFish_TableLabel:hover 
{
    font-weight: normal;
    font-size: 10pt;
    font-family: Arial; 
    text-decoration: underline;
}

.DailyCatch_H1
{
	color:black;
	font-weight:bold;
	font-size:18pt;
	font-family:Arial;
}


.DailyCatch_H1Emph
{
	color:CornflowerBlue;
	font-weight:bold;
	font-size:18pt;
	font-family:Arial;
}

.DailyCatch_H2
{
	color:black;
	font-weight:bold;
	font-size:14pt;
	font-family:Arial;
}

.DailyCatch_H3
{
	color:black;
	font-weight:bold;
	font-size:12pt;
	font-family:Arial;
}

.DailyCatch_H2Emph
{
	color:CornflowerBlue;
	font-weight:bold;
	font-size:14pt;
	font-family:Arial;
}

.DailyCatch_Table
{
	border: 1px solid #98bf21;
	padding: 5px 5px 5px 5px;
	background-color: white;
	color: white;
}

.DailyCatch_RedTag_H1
{
	color: White;
	font-weight:bold;
	font-size:20pt;
	font-family:Arial;
}

.DailyCatch_RedTag_H2
{
	color: White;
	font-weight:bold;
	font-size:16pt;
	font-family:Arial;
}
